textures/skies/anx_sky
{
	qer_editorimage textures/skies/sky_4.tga
	q3map_lightimage textures/skies/n_blue.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	q3map_globaltexture
	q3map_lightsubdivide 2048
	//q3map_sun	1.0 0.8 0.6 130 220 50
	q3map_sun 1.0 0.8 0.6 100 315 56
        q3map_surfacelight 25							

	fogvars ( .3 .3 .38 ) .000065

	skyparms full 200 -
	
	{
		map textures/skies/newclouds.tga
		tcMod scroll -0.001 -0.003
		tcMod scale 6 6
		depthWrite
	}

	{
		map textures/skies/assa_clouds1.tga
		blendfunc blend
		tcMod scroll 0.0005 0.00
		tcMod scale 2 1
	}

}

textures/mp_btmap/anx_fence
{
	qer_editorimage textures/alpha/fence_c11.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm noimpact
    	surfaceparm nomarks
    	surfaceparm nonsolid
    	surfaceparm playerclip
	nomipmaps
	nopicmip
	cull disable
    {
        map textures/alpha/fence_c11.tga
        alphaFunc GE128
        depthWrite
        rgbGen vertex
    }
}

textures/mp_btmap/golfammo
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/mp_btmap/golfammo.tga
		alphaFunc GE128
      		depthWrite
		rgbGen vertex
	}
}

textures/mp_btmap/anxhere
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/mp_btmap/anxhere.tga
		alphaFunc GE128
      		depthWrite
		rgbGen vertex
	}
}

textures/mp_btmap/hecklersbrothel
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/mp_btmap/hecklersbrothel.tga
		alphaFunc GE128
      		depthWrite
		rgbGen vertex
	}
}

textures/mp_btmap/grumpyslounge
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm pointlight
	q3map_novertexshadows
	q3map_forcesunlight
	{
		map textures/mp_btmap/grumpyslounge.tga
		alphaFunc GE128
      		depthWrite
		rgbGen vertex
	}
}

textures/mp_btmap/anx_flames
{
	deformVertexes autoSprite2

	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm trans

	qer_editorimage textures/sfx/flame1.tga
	
	
	surfaceparm trans


	{
		animMap 8 textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga textures/sfx/flame8.tga


		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sawtooth 0 1 0 8
	}	
	{
		animMap 8 textures/sfx/flame8.tga textures/sfx/flame1.tga textures/sfx/flame2.tga textures/sfx/flame3.tga textures/sfx/flame4.tga textures/sfx/flame5.tga textures/sfx/flame6.tga textures/sfx/flame7.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave inverseSawtooth 0 1 0 8
	}	
	{
		map textures/sfx/flameball.tga
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen wave sin .6 .2 0 .6
	}
}

